/*
Theme Name: Dimples Sew Happy (Pinnacle)
Version: 1.0
Description: Dimples Sew Happy child theme of Pinnacle theme (https://wordpress.org/themes/pinnacle/).
Author: Damien Carbery
Author URI: http://www.damiencarbery.com
Template: pinnacle

$Id: $
*/

/* Styles from kad_custom_css() /*/
#topbar {height:48px;} #topbar ul.sf-menu li a, #topbar .top-menu-cart-btn, #topbar .top-menu-search-btn, #topbar .topbarsociallinks li a, #topbar .nav-trigger-case .kad-navbtn {line-height:48px;}#kad-banner #topbar .topbarsociallinks li a {font-size:22px;}.trans-header #pageheader {padding-top:168px;}.titleclass {background:transparent;}.headerfont, .tp-caption, .yith-wcan-list li, .yith-wcan .yith-wcan-reset-navigation, ul.yith-wcan-label li a, .product_item .price {font-family:Oswald;}
.topbarmenu ul li {font-family:Oswald;}
#kadbreadcrumbs {font-family:Titillium Web;}a:hover {color: #5cd65c;}
.kad-btn-primary:hover, .login .form-row .button:hover, #payment #place_order:hover, .yith-wcan .yith-wcan-reset-navigation:hover, .widget_shopping_cart_content .checkout:hover, .woocommerce-message .button:hover, #commentform .form-submit #submit:hover, .wpcf7 input.wpcf7-submit:hover, .widget_layered_nav_filters ul li a:hover, table.shop_table td.actions .checkout-button.button:hover, .product_item.hidetheaction:hover .add_to_cart_button, .kad-btn-primary:hover, input[type="submit"].button:hover, .single_add_to_cart_button:hover, .order-actions .button:hover, .woocommerce-message .button:hover,  #kad-top-cart-popup .buttons .button.checkout:hover, #kad-head-cart-popup .buttons .button.checkout:hover, #commentform .form-submit #submit:hover, .checkout-button:hover, #payment #place_order:hover, .widget_shopping_cart_content .checkout:hover, .cart-collaterals .shipping_calculator .button:hover, .yith-wcan .yith-wcan-reset-navigation:hover, .login .form-row .button:hover, .post-password-form input[type="submit"]:hover, table.shop_table td.actions .checkout-button.button:hover .widget_layered_nav ul li.chosen a:hover, .checkout-button:hover, .order-actions .button:hover, input[type="submit"].button:hover, .product_item.hidetheaction:hover .kad_add_to_cart, .product_item.hidetheaction:hover a.button, .post-password-form input[type="submit"]:hover, .return-to-shop a.wc-backward:hover {background: #5cd65c;}.kt-home-call-to-action {padding:100px 0;}.home-message:hover {background-color:#33cc33; background-color: rgba(51, 204, 51, 0.6);}
nav.woocommerce-pagination ul li a:hover, .wp-pagenavi a:hover, .woocommerce-info, .panel-heading .accordion-toggle, .variations .kad_radio_variations label:hover, .variations .kad_radio_variations label.selectedValue,.variations .kad_radio_variations label:hover {border-color: #33cc33;}
a, .product_price ins .amount, .price ins .amount, .price ins, .color_primary, .postedinbottom a:hover, .footerclass a:hover, .posttags a:hover, .subhead a:hover, .nav-trigger-case:hover .kad-menu-name, .star-rating, .kad-btn-border-white:hover, .tp-caption .kad-btn-border-white:hover, .woocommerce-info:before, .nav-trigger-case:hover .kad-navbtn, #wp-calendar a, .widget_categories .widget-inner .cat-item a:hover, .widget_archive li a:hover, .widget_nav_menu li a:hover,.widget_recent_entries li a:hover, .widget_pages li a:hover, .product-categories li a:hover, .product-categories li a:hover {color: #33cc33;}
.widget_price_filter .ui-slider .ui-slider-handle, .product_item .kad_add_to_cart:hover, .product_item a.button:hover, .product_item.hidetheaction:hover .kad_add_to_cart:hover, .kad-btn-primary, html .woocommerce-page .widget_layered_nav ul.yith-wcan-label li a:hover, html .woocommerce-page .widget_layered_nav ul.yith-wcan-label li.chosen a, nav.woocommerce-pagination ul li span.current, nav.woocommerce-pagination ul li a:hover, .product-category.grid_item a:hover h5, .woocommerce-message .button, .widget_layered_nav_filters ul li a, .widget_layered_nav ul li.chosen a, .wpcf7 input.wpcf7-submit, .yith-wcan .yith-wcan-reset-navigation, .panel-heading .accordion-toggle, .nav-tabs li.active, .menu-cart-btn .kt-cart-total, .form-search .search-icon, .product_item .add_to_cart_button:hover, div.product .woocommerce-tabs ul.tabs li.active, #containerfooter .menu li a:hover, .bg_primary, .home-iconmenu .home-icon-item:hover i, .home-iconmenu .home-icon-item:hover h4:after, .home-iconmenu .home-icon-item:hover .kad-btn-primary, p.demo_store, #commentform .form-submit #submit, .kad-hover-bg-primary:hover, .widget_shopping_cart_content .checkout, .product_item.hidetheaction:hover .add_to_cart_button:hover, .product_item.hidetheaction:hover a.button:hover, .productnav a:hover, .kad-btn-primary, .single_add_to_cart_button, #commentform .form-submit #submit, #payment #place_order, .yith-wcan .yith-wcan-reset-navigation, .checkout-button, .widget_shopping_cart_content .checkout, .cart-collaterals .shipping_calculator .button, .login .form-row .button, .order-actions .button, input[type="submit"].button, .post-password-form input[type="submit"], #kad-top-cart-popup .button.checkout, #kad-head-cart-popup .button.checkout, table.shop_table td.actions .checkout-button.button, .select2-container .select2-choice .select2-arrow, .woocommerce span.onsale, span.onsale, .woocommerce #carouselcontainer span.onsale, #filters li a.selected, #filters li a:hover, .p_primarystyle .portfolio-hoverover, .woocommerce-message, .woocommerce-error, a.added_to_cart:hover, .cart-collaterals .cart_totals tr.order-total, .cart-collaterals .shipping_calculator h2 a:hover, .top-menu-cart-btn .kt-cart-total, #topbar ul.sf-menu li a:hover, .topbarmenu ul.sf-menu li.sf-dropdown:hover, .topbarsociallinks li a:hover, #topbar .nav-trigger-case .kad-navbtn:hover, .top-menu-search-btn:hover, .top-search-btn.collapsed:hover, .top-menu-cart-btn:hover, .top-cart-btn.collapsed:hover, .wp-pagenavi .current, .wp-pagenavi a:hover, .login .form-row .button, .post-password-form input[type="submit"], .kad-post-navigation .kad-previous-link a:hover, .kad-post-navigation .kad-next-link a:hover, .select2-results .select2-highlighted, .variations .kad_radio_variations label.selectedValue, #payment #place_order, .checkout-button, input[type="submit"].button, .order-actions .button, .productnav a:hover, #nav-main ul.sf-menu ul li a:hover, #nav-main ul.sf-menu ul li.current-menu-item a, .woocommerce-checkout .chosen-container .chosen-results li.highlighted, .return-to-shop a.wc-backward {background: #33cc33;}.product_item .product_details h5 {min-height:50px;}.postcommentscount {display:none;}.kad-header-style-basic #nav-main ul.sf-menu > li > a, .kad-header-style-basic #kad-shrinkheader #mobile-nav-trigger a {line-height:120px;}.none-trans-header .nav-trigger-case.collapsed .kad-navbtn, .is-sticky .nav-trigger-case.collapsed .kad-navbtn {color:#8a0ebe;}@media (max-width: 767px) {.kad-desktop-slider {display:none;}}</style>	<noscript><style>.woocommerce-product-gallery{ opacity: 1 !important; }
.page-header { text-align: left; }

/* Styles from customizer. */
.kad-primary-nav ul.sf-menu a,.nav-trigger-case.collapsed .kad-navbtn{color:#ffffff;}.sticky-wrapper #logo a.brand, .trans-header #logo a.brand{color:#ffffff;}.is-sticky header #logo a.brand,.logofont,.none-trans-header header #logo a.brand,header #logo a.brand{font-family:Oswald;font-weight:400;font-style:normal;color:#8a0ebe;font-size:32px;}.titleclass{background-color:transparent;}.titleclass h1{color:#8a0ebe;}.titleclass .subtitle{color:#33cc33;}.kad-call-title-case h1.kad-call-title{color:#8a0ebe;}.kad-call-button-case a.kad-btn-primary{color:#ffffff;}.kad-call-button-case a.kad-btn-primary{background-color:#81d742;}.kad-call-button-case a.kad-btn-primary:hover{background-color:#aad68b;}.kt-home-call-to-action{background-color:transparent;background-repeat:inherit;background-size:cover;background-attachment:inherit;background-position:center top;background-image:url('https://www.dimples-sew-happy.ie/wp-content/uploads/2016/10/Dimples-dog-fleece-coat-HiVis-1-1.jpg');}.product_item .product_details h5, .product-category.grid_item a h5{font-family:Oswald;line-height:20px;font-weight:700;font-style:normal;color:#8a0ebe;font-size:15px;}.topclass{background-color:#8a0ebe;}.footerclass{background-color:#710c9a;}h1{font-family:Oswald;line-height:50px;font-weight:700;font-style:normal;font-size:44px;}h2{font-family:Oswald;line-height:40px;font-weight:400;font-style:normal;font-size:32px;}h3{font-family:Oswald;line-height:40px;font-weight:400;font-style:normal;font-size:26px;}h4{font-family:Oswald;line-height:34px;font-weight:400;font-style:normal;font-size:24px;}h5{font-family:Oswald;line-height:26px;font-weight:400;font-style:normal;font-size:18px;}.subtitle{font-family:Oswald;line-height:22px;font-weight:400;font-style:normal;font-size:16px;}body{font-family:"Titillium Web";line-height:23px;font-weight:400;font-style:normal;color:#454545;font-size:15px;}.is-sticky .kad-primary-nav ul.sf-menu a, ul.sf-menu a, .none-trans-header .kad-primary-nav ul.sf-menu a{font-family:Oswald;font-weight:400;font-style:normal;color:#8a0ebe;font-size:24px;}.kad-nav-inner .kad-mnav, .kad-mobile-nav .kad-nav-inner li a, .kad-mobile-nav .kad-nav-inner li .kad-submenu-accordion{font-family:Oswald;line-height:20px;font-weight:400;font-style:normal;font-size:16px;}#topbar ul.sf-menu > li > a, #topbar .top-menu-cart-btn, #topbar .top-menu-search-btn, #topbar .nav-trigger-case .kad-navbtn, #topbar .topbarsociallinks li a{font-family:Oswald;font-weight:400;font-style:normal;font-size:22px;}

/* Styles from Custom CSS section of Theme Options. */
h1.product_title {
    color: #8a0ebe;
}
.product_item .price {
    font-family: Raleway;
}
h5.vcard-company {
	color: #33cc33;
}
.large-gaps p,
.large-gaps li {
    margin-bottom: 25px;
}
.large-gaps ul {
    -webkit-padding-start: 60px;
}
.large-gaps p span {
    color: #33cc33;
    font-weight: 700;
}
.img-responsive {
  display: block;
  width: 100%;
  max-width: 100%;
  height: auto;
}
.carousel_outerrim:hover .prev_carousel,
.carousel_outerrim:hover .next_carousel,
.carousel_slider_outer:hover .prev_carousel,
.carousel_slider_outer:hover .next_carousel {
  background: #8a0ebe;
}
.carousel_outerrim .prev_carousel:hover,
.carousel_outerrim .next_carousel:hover,
.carousel_slider_outer .prev_carousel:hover,
.carousel_slider_outer .next_carousel:hover {
	background: #33cc33;
}
.flex-control-nav {
    bottom: 20px;
}
.flex-control-paging li a {
    background: rgba(138,14,190,.5);
    box-shadow: inset 0 0 3px rgba(138,14,190,.3);
}
.flex-control-paging li a:hover {
  background: rgba(51,204,51,.7);
}
.flex-control-paging li a.flex-active {
  background: rgba(51,204,51,.9);
}
.flex-direction-nav a {
    background: #8a0ebe;
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
    background: #33cc33;
}
.contact-widget .widget-title {
	text-align: left;
	color: #8a0ebe;
}
.contact-widget .widget-title:after {
	width: 100%;
	background-color: #8a0ebe;
}
.contact-widget p {
	margin-left: 10px;
}
.contact-widget li {
	margin-bottom: 10px;
}
.contactformcase h3 {
	color: #8a0ebe;
}
.contact-widget iframe {
	border: 0;
}
@media (max-width: 499px) {
	.contact-widget iframe {
		width: 100%;
		height: 460px;
	}
}
@media (min-width: 500px) and (max-width: 767px) {
	.contact-widget iframe {
		width: 100%;
		height: 540px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.contact-widget iframe {
		width: 720px;
		height: 540px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.contact-widget iframe {
		width: 940px;
		height: 705px;
	}
}
@media (min-width: 1200px) {
	.contact-widget iframe {
		width: 1140px;
		height: 855px;
	}
}
ul#menu-topbar-language-switcher {
    margin-right: 33px;
}
ul#menu-topbar-language-switcher-1 .menu-espanol {
    display: none;
}
.mobileclass {
    background: #8a0ebe;
}
@media (min-width: 992px) {
	#menu-navigation-bar li:hover, #menu-navigation-bar-german li:hover {
		background-color: #33cc33;
		transition: background .5s;
		-moz-transition: background .5s;
		-webkit-transition: background .5s;
		-o-transition: background .5s;
	}
}
#topbar .nav-trigger {
	margin-right: 75px;
}
@media (min-width:1200px) {
	.shipping-top {
		padding-top:14px
	}
}
.sf-menu ul {
    background: #8a0ebe;
    -webkit-box-shadow: 2px 2px 5px 0 rgba(0,0,0,.1);
    box-shadow: 2px 2px 5px 0 rgba(0,0,0,.1);
}
.single_variation p {
    font-size: 18px;
}
.single_variation.headerfont p {
    color: #8a0ebe;
}
.headerfont .price {
    color: #8a0ebe;
}
.headerfont .woocommerce-variation-description p {
    color: #454545;
}
@media (min-width: 992px) {
	.table-50 {
	  width: 50%;
	}
}
#home-content {
	margin-top: 25px;
}
#home-content .col-md-6:first-of-type {
	padding-top: 11px;
}
#home-content h4 {
	margin-top: 0;
	color: #8a0ebe;
}
#home-content .welcome {
	color: #8a0ebe;
	font-weight: 700;
}
#home-content .free-shipping-link {
	padding-top: 40px;
	text-align: center;
}
#home-content .free-shipping-img {
	width: 205px;
	margin: 40px auto 80px;
}
.page-id-303 #free-shipping-widget {
	display: none;
}
.footercredits p {
    opacity: .4;
}
#safe-payment h5 {
	color: #33cc33;
}
#safe-payment li {
	margin-top: 6px;
	margin-bottom: 8px;
}
#safe-payment img {
	width: 32px;
	margin-left: 5px;
}
@media (min-width: 360px) and (max-width: 375px) {
	#widget_kadence_contact-2,
	#safe-payment {
	  width: 278px;
	}
}
@media (min-width: 376px) and (max-width: 991px) {
	#widget_kadence_contact-2,
	#safe-payment {
	  width: 240px;
	}
}
@media (min-width: 360px) and (max-width: 991px) {
	.footercredits {
	    padding-top: 60px;
	}
	.footercredits p {
	    text-align: center;
	}
	#widget_kadence_contact-2 {
	  margin-left: auto;
	  margin-right: auto;
	}
}
@media (min-width: 360px) {
	#safe-payment {
	  margin-left: auto;
	  margin-right: auto;
	}
}
@media (max-width: 319px) {
	#free-shipping-widget {
		padding: 15px 34px 0 24px;
	}
}
@media (min-width: 320px) and (max-width: 375px) {
	#free-shipping-widget {
		padding: 15px 62px 0 52px;
	}
}
@media (min-width: 376px) and (max-width: 431px) {
	#free-shipping-widget {
		padding: 15px 95px 0 75px;
	}
}
@media (min-width: 432px) and (max-width: 487px) {
	#free-shipping-widget {
		padding: 15px 123px 0 103px;
	}
}@media (min-width: 488px) and (max-width: 543px) {
	#free-shipping-widget {
		padding: 15px 151px 0 131px;
	}
}
@media (min-width: 544px) and (max-width: 599px) {
	#free-shipping-widget {
		padding: 15px 179px 0 159px;
	}
}@media (min-width: 600px) and (max-width: 655px) {
	#free-shipping-widget {
		padding: 15px 207px 0 187px;
	}
}
@media (min-width: 656px) and (max-width: 711px) {
	#free-shipping-widget {
		padding: 15px 235px 0 215px;
	}
}@media (min-width: 712px) and (max-width: 767px) {
	#free-shipping-widget {
		padding: 15px 263px 0 243px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#free-shipping-widget {
		padding: 20px 263px 0 253px;
	}
}
@media (min-width: 992px) {
	#safe-payment {
	  width: 215px;
	}
	.footercredits p {
	    text-align: right;
	    margin-top: 25px;
	    margin-right: 50px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#free-shipping-widget {
		padding: 4px 30px 0 58px;
	}
}
@media (min-width: 1200px) {
	#free-shipping-widget {
		padding: 5px 35px 0 120px;
	}
}
.page-id-956 .flex-caption {
    bottom: 6px;
}
.measurements-red li {
	color: #e60681;
}
#topcontrol {
	z-index:5;
}
@media (max-width: 992px) {
	#topcontrol {
		display: block;
	}
}
ul.goals {
	margin: 25px;
}
ul.goals li {
	background-color: transparent;
	border-style: solid;
	border-width: 5px;
	border-color: transparent;
}
ul.goals li:hover {
	background-color: #8a0ebe;
	border-style: solid;
	border-width: 5px;
	border-color: #8a0ebe;
}
ul.goals li:hover h4 {
	color: #33cc33; 
}

li.additional_information_tab {
display: none !important;
}

.product_meta {
 display: none;
 }